<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>[HTML:Title]</title>
	<link rel="stylesheet" href="Style.css">
</head>
<body>
	<img id="Ambient" src="[HTML:Ambient]" width="100%" height="100%">
	<a id="" href=""></a>
</body>
</html>
